font { 
	font-family: trebuchet ms;
	font-size: 12px;
	color: #000000;
	text-decoration: none }

font.tiny { 
	font-family: trebuchet ms;
	font-size: 9px;
	color: #000000;
	text-decoration: none }

b.name { 
	font-family: trebuchet ms;
	font-size: 12px;
	color: #0053A0;
	text-decoration: none }

a {
	font-family: trebuchet ms;
	font-size: 12px;
	color: 003399;
	text-decoration: none }

a:hover {
	font-family: trebuchet ms;
	font-size: 12px;
	color: 999999;
	font-width: bold;
	text-decoration: underline }
	
a:visited {
	font-family: trebuchet ms;
	font-size: 12px;
	color: #666666 }

a.tiny {
	font-family: trebuchet ms;
	font-size: 9px;
	color: 003399;
	text-decoration: none }

a.tiny:hover {
	font-family: trebuchet ms;
	font-size: 9px;
	color: 999999;
	font-width: bold;
	text-decoration: underline }
	
a.tiny:visited {
	font-family: trebuchet ms;
	font-size: 9px;
	color: #666666 }

.forms {
	border-width: 1;
	border-color: #000000;
	border-style: outset;
	background: #ffffff;
	font-family: arial;
	font-size: 11px }

td.raised
	{
	border-top: solid #FFFFFF 1px;
	border-left: solid #FFFFFF 1px;	
	border-right: solid #333333 1px;	
	border-bottom: solid #333333 1px;
	}
.rev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}
.rev2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}

